## Description

To transfer local directories to a backup repository use `sudo ./transfer.sh`.

```txt
> ./transfer.sh -h

  ___ ___ ___ ___         _______            __
 |   |   Y   |   |       |   _   .---.-.----|  |--.--.--.-----.
 |.  |.      |.  |       |.  1   |  _  |  __|    <|  |  |  _  |
 |.  |. \_/  |.  |___    |.  _   |___._|____|__|__|_____|   __|
 |:  |:  |   |:  1   |   |:  1    \                     |__|
 |::.|::.|:. |::.. . |   |::.. .  /
 `---`--- ---`-------'   `-------'

     ,--.                                 ,---.               
   ,-'  '-.,--.--. ,--,--.,--,--,  ,---. /  .-' ,---. ,--.--. 
   '-.  .-'|  .--'' ,-.  ||      \(  .-' |  `-,| .-. :|  .--' 
     |  |  |  |   \ '-'  ||  ||  |.-'  `)|  .-'\   --.|  |    
     `--'  `--'    `--`--'`--''--'`----' `--'   `----'`--'   
_______________________________________________________________________________  ___  __   _

HELP:

  Transfer local files to a backup target.

    target       rest:https://backup:**********@mysynology.dsmynas.net:8000/linux-pc
    backup tool  restic

  PARAMETERS:
    transfer.sh        - incremental backup
    transfer.sh full   - full backup (Duplicity only)
    transfer.sh dumps  - transfer local dumps only
    transfer.sh prune  - cleanup backup data only (no backup)
    transfer.sh verify - verify backup data (no backup)
    transfer.sh help   - show this help (works with -h and -? too)
```
